#
# IBM Confidential
#
# OCO Source Materials
#
# IBM Cognos Products: Moser
#
# (C) Copyright IBM Corp. 2015, 2016, 2017
#
# The source code for this program is not published or otherwise
# divested of its trade secrets, irrespective of what has been
# deposited with the U.S. Copyright Office.
#

#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE

# AggregateMode
AggregateMode_dynamic = Dinamik
AggregateMode_static = Statik

# CardinalityEnum
CardinalityEnum_zero = Sıfır
CardinalityEnum_one = Bir
CardinalityEnum_many = Birçok

# ContextMode
ContextMode_warnWhenMissing = Bağlam Eksik Olduğunda Uyar
ContextMode_includeInQuery =  Sorguda Bağlam Gerekli
ContextMode_infoWhenMissing = Bağlam Eksik Olduğunda Bilgi Ver

# FacetTypeEnabled
FacetTypeEnabled_automatic = Otomatik
FacetTypeEnabled_true = True
FacetTypeEnabled_false = False

# GenerateSQL 
GenerateSQL_asView = Oluşturulan SQL'de Tüm Sorgu Öğeleri Görüntüleniyor
GenerateSQL_minimized = Oluşturulan SQL'de Yalnızca Gerekli Sorgu Öğeleri Görüntüleniyor

# HighLevelDataType
HighLevelDataType_boolean = Boole
HighLevelDataType_string = Metin
HighLevelDataType_integer = Tamsayı
HighLevelDataType_decimal = Ondalık
HighLevelDataType_datetime = Zaman Damgası
HighLevelDataType_time = Zaman
HighLevelDataType_date = Tarih
HighLevelDataType_interval = Aralık
HighLevelDataType_array = Para Birimi
HighLevelDataType_object = İkili
HighLevelDataType_period = Dönem

# InstanceType
InstanceType_copy = Kopyala
InstanceType_local = Yerel
InstanceType_missing = Eksik
InstanceType_reference = Başvuru

# JoinFilterType
JoinFilterType_none = Yok
JoinFilterType_in = İçinde
JoinFilterType_between = Arasında
JoinFilterType_table = Tablo

# ProParameterMode
ProParameterMode_in = Giriş
ProParameterMode_out = Çıkış
ProParameterMode_inout = Üzerine Yaz

# QuerySubjectUsage
QuerySubjectUsage_automatic = Otomatik
QuerySubjectUsage_bridge = Köprü
QuerySubjectUsage_summaryQuery = Özet Sorgu


# RegularAggregateType
RegularAggregateType_automatic = Otomatik
RegularAggregateType_none = Yok
RegularAggregateType_average = Ortalama
RegularAggregateType_calculated = Topla sonra Hesapla
RegularAggregateType_count = Say
RegularAggregateType_countDistinct = Farklıları Say
RegularAggregateType_countNonZero = Sıfır Olmayanları Say
RegularAggregateType_minimum = Minimum
RegularAggregateType_median = Medyan
RegularAggregateType_maximum = Maksimum
RegularAggregateType_standardDeviation = Standart Sapma
RegularAggregateType_total = Toplam
RegularAggregateType_variance = Fark

# SetOperation
# these strings are translatable, the translated ones should be in capitals as well
SetOperation_UNION = BİRLEŞİM
SetOperation_INTERSECT = KESİŞİM
SetOperation_EXCEPT = HARİÇ

# SetOperationDuplicates
SetOperationDuplicates_remove = Kaldır
SetOperationDuplicates_preserve = Koru

# SortOrder
SortOrder_ascending = Artan
SortOrder_descending = Azalan

# SortOrderNullPlacement
SortOrderNullPlacement_first = İlk
SortOrderNullPlacement_last = Son

# SourceCategoryType
SourceCategoryType_calculation = Hesaplama
SourceCategoryType_column = Sütun
SourceCategoryType_dimension/measure = Boyut/Ölçü
SourceCategoryType_dimension/regular = Boyut/Düzenli
SourceCategoryType_folder = Klasör
SourceCategoryType_hierarchy/level = Sıradüzen/Düzey
SourceCategoryType_hierarchy/parent-child = Sıradüzen/Üst-Alt
SourceCategoryType_level = Düzey
SourceCategoryType_measure = Ölçü
SourceCategoryType_namedSet = Adlandırılmış Küme
SourceCategoryType_property = Özellik
SourceCategoryType_table = Tablo
SourceCategoryType_variable = Fark

# SplitColumnTreatment
SplitColumnTreatment_show = Göster
SplitColumnTreatment_hide = Gizle

# SplitDisplay
SplitDisplay_inline = Yerleşik
SplitDisplay_folder = Klasör

# SqlLanguageType
SqlLanguageType_cognos = Cognos
SqlLanguageType_native = Yerel
SqlLanguageType_passThrough = Geçiş

# TableType
# these strings are translatable, the translated ones should be in capitals as well
TableType_TABLE = TABLO
TableType_VIEW = GÖRÜNÜM
TableType_SYSTEM_TABLE = SİSTEM_TABLOSU
TableType_GLOBAL_TEMPORARY = GENEL_GEÇİCİ
TableType_LOCAL_TEMPORARY = YEREL_GEÇİCİ
TableType_ALIAS = DİĞER AD
TableType_SYNONYM = EŞANLAMLI

# UsageType
UsageType_automatic = Otomatik
UsageType_identifier = Tanıtıcı
UsageType_attribute = Öznitelik
UsageType_fact = Ölçü

# UseSpecType
UseSpecType_database = Veritabanı
UseSpecType_file = Dosya
UseSpecType_module = Modül
UseSpecType_dataset = Veri Kümesi
UseSpecType_package = Paket


# UFRID:177D9FA3-8747-4102-A8A0-550FE965BF99
